
/*content*/
.content{
    padding: 55px;
}
/*content*/

/*main*/
.main{
    display: flex;
    margin-inline: 35%;
    font-size: 100px;
}
/*main*/

/*titles*/
#title-1{
    color: #1590ff;
}

#title-2{
    color: #ff0000;
}

#title-3{
    color: #ffe915;
}

#title-4{
    color: #1590ff;
}

#title-5{
 color: #32cd32;
}

#title-6{
    color: #ff0000;
}
/*titles*/

/*input*/
.form{
    margin-top: -100px;
    margin-inline: 30%;
    width: 100%;
}

.form-1 {
    margin-inline: 20%;
    padding: 10px;
    padding-right: 25%;
    border-radius: 15px;
    border: 1px solid;
    font-size: 16px;
    padding-top: 20px;
    margin: 0 auto;
    position: relative;
}
/*input*/

/*butões*/
.butoes {
    margin-inline:40%;
    width: 100%;
}

.butoes button{
    background-color: #f8f9fa;
    border: 1px solid #f8f9fa;
    border-radius: 4px;
    color: #3c4043;
    font-family: arial,sans-serif;
    font-size: 14px;
    margin: 11px 4px;
    padding: 0 16px;
    line-height: 27px;
    height: 36px;
    min-width: 54px;
    text-align: center;
}

/*butões*/

/*linguas*/
.linguas{
    color: #3c4043;
    display: inline-block;
    line-height: 28px;
    margin-left: 35%;
}

.linguas a{
    padding: 0 3px;
}
/*linguas*/